body {
  margin: 0;
}
header {
  height: 75px;
  width: 100%;
  background-color: blue;
}

header .container {
  display: flex;
  justify-content: space-between;
}
.container {
  width: 75%;
  margin: auto;
  display: flex;
}

header ul {
  display: flex;
  align-items: center;
}

header ul li {
  list-style: none;
  margin: 20px;
}

header a {
  color: white;
}

.logo {
  display: flex;
  align-items: center;
  font-size: 20px;
  color: white;
}

section.hero {
  height: calc(100vh - 75px);
  background-color: lightblue;
  font-size: 50px;
}

.hero .container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.card {
  width: 30%;
  border: 1px solid black;
}
.card .cardphoto {
  background-color: green;
  height: 200px;
}

.cards .container {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: 20px;
}
.cardbody {
  padding-left: 5px;
}

.main {
  background-color: yellow;
  height: 200px;
  display: flex;
  align-items: center;
}
.main .container {
  display: block;
}

footer {
  background-color: gray;
  color: darkgrey;
}

.main-footer .container {
  display: flex;
  justify-content: space-between;
}
.container-body {
  width: 20%;
}
.container-body li {
  list-style: none;
}
